## libio-event-perl 0.812

=== debian/changelog ===
libio-event-perl (0.812-1) unstable; urgency=low

  * Initial Release. (Closes: #710756)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 02 Jun 2013 16:56:20 +0200
