## libio-event-perl 0.813

=== debian/changelog ===
libio-event-perl (0.813-4) unstable; urgency=medium

  * Team upload.
  * Remove README, which is re-generated during build, in debian/clean.
    (Closes: #1048149)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 20:56:52 +0100

libio-event-perl (0.813-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:48:53 +0100

libio-event-perl (0.813-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:48:17 +0200

libio-event-perl (0.813-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Patch the test suite to fix undeterministic test failures in t/forked2.t.
    (Closes: #730908)
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sat, 12 Dec 2015 11:52:34 +0200

libio-event-perl (0.813-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Drop spelling-errors.patch, merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Sep 2013 15:08:52 +0200
