=== debian/control ===
Source: libio-event-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libanyevent-perl <!nocheck>,
                     libevent-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-event-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-event-perl.git
Homepage: https://metacpan.org/release/IO-Event
Rules-Requires-Root: no

Package: libio-event-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblist-moreutils-perl
Recommends: libevent-perl | libanyevent-perl
Description: Perl module that ties filehandles for nonblocking IO with object callbacks
 IO::Event provides a object-based callback system for handling nonblocking
 IO. The design goal is to provide a system that just does the right thing
 w/o the user needing to think about it much.
