=== debian/watch ===
version=4
https://metacpan.org/release/IO-Event   .*/IO-Event-v?@ANY_VERSION@@ARCHIVE_EXT@$
